


<pre>

	<h1>glossary</h1>
	
	<h2>important</h2>
	
	
		B6:
			https://en.wikipedia.org/wiki/Vitamin_B6
			
			A group of six chemically similar compounds.
			
			Vitamers:
				# forms
				
				pyridoxal 5-phosphate

				
				Pyridoxine
					https://en.wikipedia.org/wiki/Pyridoxine
					
				
		Potatoe with Skin:
			|
			└─  B6:
				 |
				 └─ Pyridoxine: 
						

		
		













</pre>